/* LAYOUT */

html, body {
	height: 100%;
	background:#000;
}
div#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	z-index:10;
}
div#home-image-1 {
	background:url('../images/Cafe-Noir_Food-5.jpg') center 0 no-repeat;
}
div#home-image-2 {
	background:url('../images/Cafe-Noir_Food-6.jpg') center 0 no-repeat;
}
div#home-image-3 {
	background:url('../images/Cafe-Noir_Food-7.jpg') center 0 no-repeat;
}
div#home-image-4 {
	background:url('../images/Cafe-Noir_Food-1.jpg') center 0 no-repeat;
}
/******************************   PAGE  ********************************/


#page {
	z-index:9;
	width:950px;
	margin:0 auto;
	padding:0 10px 0 10px;
	margin-bottom: 30px;
	text-align:left;
}
/******************************  HEADER  ********************************/


div#header-container {
	background:#FFFEF2;
	z-index:8;
}
#header {
	width:950px;
	margin:0 auto;
}
#branding-div {
	margin:13px 0 0 0;
	width:230px;
	height:100px;
	float:left;
	display:inline;
	text-align:left;
	font-size:80%;
	background:url('../images/cafe_noir_sprite.png') 0 0 repeat;
}
#access {
	padding-top:72px;
	display:block;
	float:left;
	float:right;
}
div#header-links-wrap {
	position:absolute;
	top:20px;
	right:0;
}
/******************************   MAIN CONTENT ********************************/


#main-content {
	width:520px;
	padding:20px 10px 28px 40px;
	float:right;
	margin:50px 44px 0 0;

	overflow:hidden;
	background:#FFFEF2;
	margin-bottom:80px;
}
#main-content.transparent {
	width:580px;
	padding:10px 0px 20px 5px;
	background:none;
	height:auto;
	min-height:320px;
}
#temp {
	z-index:999;
	background:red;
	height:200px;
	width:200px;
}
.height-auto {
	height:auto !important;
}
#main-content-left {
	width:230px;
	padding-right:20px;
	border-right:1px solid #000;
	float:left;
}
#main-content-right {
	width:220px;
	height:300px;
	float:left;
	margin-left:20px;
	overflow:hidden;
}
div.main-content-inner {
	width:450px;
	height:270px;
	padding-right:40px;
	overflow:auto;
}
div.single-page {
	height:360px;
}
div.main-content-inner.paragraph-underline p {
	border-bottom:1px solid #999;
	padding-bottom:10px;
}
div.slimScrollBar {
	margin-right:10px !important;
	opacity:1 !important;
	height:80px !important;
	-ms-filter: "alpha(opacity=100)" !important;
}
div.slimScrollBar:hover {
	cursor:pointer;
}
div.slider {
	position:absolute;
	top:70px;
	left:40px;
	width:450px;
	height:auto;
	border:1px solid red;
	overflow:hidden;
}
/******************************   LOCATIONS   ********************************/

div#push-down {
	margin-top:60px;
	height:1px;
}
#main-content div.location-wrap {
	width:260px;
	height:170px;
	background:#FFFEF2;
	float:left;
	padding:10px 7px 8px 10px;
	margin:0 5px 10px 5px;
}
#main-content div.location-image-wrap {
	width:96px;
	height:165px;
	float:left;
	margin-right:15px;
	overflow:hidden;
	padding: 0;
}
div#contact-details {
	float:left;
	background:#FFFEF2;
	padding:2px 10px 10px;
	border-left:1px solid #E2DEBD;
	font-size:13px;
	font-style:italic;
	height:83px;
	width:543px;
	margin-left:5px;
}
/***************** GALLERY *******************/

div.gallery-frame-wrap {
	position:relative;
	width:110px;
	float:right;
	margin:0 0 10px 12px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	z-index:999;
	overflow:hidden;
	border:5px solid #FFFEF2
}
/******************************   SIDEBAR   ********************************/

#sidebar {
	width:182px;
	float:left;
	overflow:hidden;
}
/******************************   CONTACT  ********************************/

div#form-wrap {
	float:left;
	margin:111px 0 20px 0;
	padding:10px;
}
div#form-wrap.full-page {
	margin:90px 0 10px 0;
	width:700px;
	float:right;
	background:none;
}
div#working-div {
	position:absolute;
	left:105px;
	bottom:18px;
	height:20px;
	width:90px;
	background: url('../images/ajax-loader.gif') 0 0 no-repeat;
}
div#working-div.full-page-working-div {
	left:306px;
	bottom:29px;
}
div#form-error {
	color:#fff;
}
div#form-error.full-page-error {
	position:absolute;
	right:12px;
	top:0;
	padding:10px 5px 5px 5px;
	background:url('../images/background-opacity.png') 0 0 repeat;
}
div#success-message-full-page, div#success-message {
	position:absolute;
	top:100px;
	left:10px;
}
div#success-message {
	position:absolute;
	top:-10px;
	left:2px;
	font-style:italic;
	color:#fff !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-align:left;
}
div#success-message p {
	font-size:11px;
	color:#fff;
	font-style:italic;
}
div#success-message-full-page p {
	color:#fff;
	font-style:italic;
}
/******************************   FOOTER   ********************************/

#footer {
	margin: 0 auto;
	background:#000;
	padding:12px 30px 10px 30px;
	z-index:999;
}
div#copyright-wrap {
	float:left;
	margin-top:3px;
	background:#000;
}

div#facebook-like-wrap {
	min-height: 40px;
	width: 340px;
	float:left;

}
/******************************   IE 6 BROWSER   ********************************/


#old-ie-div {
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#000;
	position:fixed;
	z-index:9999999999;
	border:0 auto;
	text-align:center;
	padding:100px 0 0 0;
	color:#fff;
}
/*************************** 404 *************************/

#search-div {
	margin:10px 0 0 10px;
}
#search-inner-div {
	width:330px;
	margin:0 auto;
}
/**************** DISPLAYED FOR IE VERSION 6 AND UNDER   ****************/


#old-ie-div {
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#EEE !important;
	position:fixed;
	z-index:9999999999;
	border:0 auto;
	text-align:center;
	padding:100px 0 0 0;
	color:#000;
}
#old-ie-div a {
	text-decoration:none;
	color:#000 !important;
	font-weight:bold;
	margin: 0 2px 0 1px
}
#old-ie-div a:hover {
	text-decoration:underline;
}
#old-ie-div a:active {
	text-decoration:none;
}
